{% extends "_base.html" %}
{% import "_macros.html" as macro %}

{% block title %}{{ "Design"|t }}{% endblock %}

{% block splash %}
  <div>
    <h1>{{ "Design"|t }}</h1>
    <p>{{ "Design user interfaces, user experience, and visuals"|t }}</p>
  </div>
{% endblock splash %}

{% block footer %}
  {% call macro::footer_edit_page("team/design.md") %}
{% endblock footer %}

{% block content %}
  {{ content|safe }}
{% endblock %}
